* {
	padding: 0;
    margin: 0;
    font-family: 'Ubuntu', sans-serif;
 }
/**************************************top bar start *************************************************/
#top-bar a i:hover {
        color: #49b3c3;
        
    }
.bg-light-blue{
	background-color: #49b3c3;
        
}
.text-light-blue{
	color: #49b3c3;
}
.text-black{
	color: black;
}
#top-bar a i {
        color: #fff;
        
    }
#top-bar a{
        color: #fff;
	 text-decoration: none;
}
#top-bar a:hover{
	 color: #49b3c3;
}
.top .row {
        display: flex;
        justify-content: center;
        text-align: center;
        padding: 15px 0px;
    }
.col-lg-6 a {
        padding: 0px 15px;
    }
    
.icon-phn a i {
        padding: 0px 15px;
    }
.icon-phn {
        padding: 0px;
        padding-top: 0px;
        padding-left: -1px;
        padding-right: 88px;
 }
.icon {
        padding-top: 0px;
        padding-left: 285px;
    }
.bg-blue {
        background-color: #064470;
    }
.text-blue{
	color: #064470;
}

    
/*
    @media screen and (max-width: 350px) {
        .top {
            display: none;
        }
    }
*/
/**************************************top bar end *************************************************/
/************************** nav section start ***********************************/
.text-wht {
	color: #ebf5ff;
 }
.navbar a img{
width: 220px;
height: auto;
}

.dropdown-menu{
	border: 2px solid #064470;
}
.navbar-nav li a{
	color: #064470 !important;
}
.dropdown-menu a{
	color: #064470 !important;
}
.nav-item li a:hover{
	background-color: #064470;
	color: #fff !important;
}
.navbar-light .navbar-nav .nav-link{
	color: #064470;
		font-weight: 600;
}
.navbar-light .navbar-nav .nav-link:hover{
	color: #6cc0cd;
}
.navbar-light .navbar-nav .nav-link.active{
		color: #064470;
		font-weight: 600;
	
}
.navbar-light .navbar-nav .nav-link.active:hover{
		color: #6cc0cd;
}
.nav-element{
    font-size: 18px;
    font-weight: 500;
    position: relative;
}
.nav-element::before{
    position: absolute;
    content: " ";
    background-color: #064470;
    width: 0%;
    height: 3px;
    left: 0px;
	bottom: -32px
	
}
.nav-element::after{
    position: absolute;
    content: " ";
    background-image: linear-gradient(to bottom, #ffffff00,#ecdad70e,#6451CD23,#064470,#064470, #064470);
    width: 100%;
    height: 0px;
    bottom: 0px;
    left: 0px;
}
.nav-element:hover::before{
    width: 100%;
    transition: 0.5s;
}
/************************** nav section end ***********************************/

/***************** contact us todat start ***********************/
.contact-today a:hover{
	background-color: #49b3c3;
	color: #ffff;
	border: 1px solid #fff;
}
.contact-today a{
	background-color: #fff;
	color:  #49b3c3;
	border-radius: 20%;
}
/***************** contact us today end ***********************/
/********* blink start *******************/
.whtsup{
	font-size: 63px;
position: absolute;
top: 400px;
left: 20px;
	position: fixed;
}
.phon-icon{
	position: relative;
}
.phone{
	font-size: 50px;
position: absolute;
top: 480px;
left: 20px;
	position: fixed;
}
.phone a i{
	color: #49b3c3;
}
	
.whtsup a i{
	color: #36bd49;
}
.blink{
	position: relative;
}
.blink::after{
	content: " ";
	background: #36bd49;
	z-index: -1;
	position: absolute;
	top: 7px;
	left: 3px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	animation: anim 2s infinite ease-in-out;
}
@keyframes anim{
	0%,100%{
		transform: scale(1);
		opacity: 0.7;
	}
	50%{
		transform: scale(1.5);
		opacity: 0;
	}
}
.swing{
	position: absolute
	transform: rotate(90deg);
	animation: anim2 2s infinite ease-in-out;
}
@keyframes anim2{
	0%{
		
	}
}
	
.fix-icon{
	position: relative;
	
}
/********* blink start end *******************/
/*************************** about section start **********************/
.bnr ol{
	position: absolute;
top: 150px;
left: 130px;
}
.bnr{
	position: relative;
}
.bnr ol li a{
	color: #fff;
	font-size: 24px;
	text-decoration: none;
	font-weight: 800;
}
.breadcrumb-item + .breadcrumb-item::before{
	color: #fff;
	font-size: 24px;
   font-weight: 800;
}

.bnr .content {
background: rgb(0, 0, 0); /* Fallback color */
  background: rgba(0, 0, 0, 0.3); /* Black background with 0.5 opacity */
  color: #ffff; /* Grey text */
  width: 100%; /* Full width */

}
.abt-pad{
/*	padding-left: 75px;*/
}
.abt-pad img{
	border-radius: 75px;
}

.about-us .col-lg-6 a:hover{
	background-color: #fff;
	color: #064470;
	border: 1px solid #064470;
	
}
.about-us .col-lg-6 a{
	background-color: #064470;
	color: #fff;
	
	border-radius: 20%;
}
.about-us h2 {
  color: #064470;
  text-decoration-line: underline;
  text-decoration-color: #064470;
  text-decoration-style: dotted;
}
.about-us p {
  line-height: 30px;
  font-size: 15px;
  font-weight: 600;
  color: #868686;
}

/*      ===============  Media Query  =========        */
@media screen and (min-width :280px){
    .about-us img{
        width: 100%;
		
    }
}
@media screen and (max-width :780px){
    .about-us img{
        padding: 0px;
		margin: 0px;
		padding-left: 0px;
		
    }
}
/*************************** about section end **********************/
/*************************** establish section start **********************/
.establish h4{
	 padding-top: 21px;
	text-decoration: underline;
	text-decoration-style: dotted;
}
.establish .container{
	max-width: 1190px;
}
/*************************** establish section end **********************/
/******************* footar area start *******************/
.footar a img{
	width: 220px;
height: auto;

}
.footar a{
	text-decoration: none;
	color: #fff;
}
/******************* footar area end *******************/
/******************* product section start ***********************/
.image-hover .box-hover{
  position: relative;
  width: 100%;
}
.shw{
box-shadow: 0px 0px 11px 0px #ccc;
}
.image-hover .box-hover .image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.image-hover .box-hover .middle {
	width: 250px;
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.image-hover .box-hover:hover .image {
  opacity: 0.3;
}

.image-hover .box-hover:hover .middle {
  opacity: 1;
}

.image-hover .box-hover .text {
  background-color: #064470;
  color: white;
  font-size: 15px;
  padding: 10px 32px;
}
.bnr img{

	background-attachment: fixed;
	background-repeat: no-repeat;
	width: 100%;
	height: auto;
}
.box-hover a{
		border-radius: 20%;
}
.product h2{
	text-decoration: underline;
	text-decoration-style: dotted;
	text-decoration-color: #064470;
}
.product .container{
  position: relative;
  width: 100%;
/*  max-width: 500px;*/
}

.product .container image{
  display: block;
  width: 100%;
  height: auto;
}

.col-lg-6 .overlay {
  position: absolute; 
  bottom: 0; 
  background: #064470;
  background: rgba(0, 0, 0, #064470;);  Black see-through 
  color: #f1f1f1; 
  width: 548px;
  transition: .5s ease;
  opacity:0;
  color: white;
  font-size: 20px;
  padding: 36px;
  text-align: center;
	margin-bottom: px;
}
.product .container:hover .col-lg-6 .overlay {
  opacity: 1;
}
.shw-pdt img{

  box-shadow: 3px 4px 21px -6px #cccc;
}
.product .btn{
	background-color: #55b8c7;
	color: #fff;
	padding: 10px 32px;
	border: 0px;
}
.product .btn:hover{
	background-color: #064470;
	color: #fff;
	padding: 10px 32px;
}
.modal-body .second-container button{
	padding: 5px 30px;

}
.modal-body .second-container input{
	width: 100%;
	padding: 5px;
}
.modal-body  textarea{
	width: 100%;
}
.modal-body a{
background-color: #55b8c7;
 color: #fff;
 padding: 6px 20px;
 border: 0px;
 text-decoration: none;
 padding: 8px 201px;
 font-size: 20px;

}
.modal-body a:hover{
		background-color: #064470;
	color: #fff;
	  padding: 8px 201px;

}
.head-enquiry{
  width: 100%;
  border: 1px solid;
  padding-bottom: 6px;
  margin-bottom: 16px;
  padding: 14px;
  background-color: #55b8c7;
  color: #fff;
}

    
@media screen and (min-width: 300px) {
/*
		.shw-pdt img{
			width: 100%;
		}
*/
		
    }
@media screen and (max-width: 998px){
	 .overlay {
		 display: none;
	 }
}
/******************* product section end ***********************/
/******************* gallery section start ***********************/
.gallery{
	margin: 0px;
	padding: 0px;
}
.red{
	 color: red;
	 font-size: 35px;
}
.pdt{
	position: relative;
			
}
.icon-1{
 position: absolute;
top: 111px;
left: 146px;
}

.gallery .over-lay{
  position: relative;
  width: 100%;
}

.gallery .image {
  display: block;
  width: 100%;
  height: auto;
}

.gallery .overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: 00FFFFFF;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.gallery .over-lay:hover .overlay {
  height: 100%;
}
.gallery .text{
 color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
/******************* gallery section end ***********************/
 /******************************* copyright section start **********************************************/
 .copyright {
        border-top: 1px solid #ebf5ff;
        text-align: center;
		background-color: #064470;
 }
 .copyright p a {
       color: #fff;
 }
/******************************* copyright section end **********************************************/
/************************** contact section start ********************/


.contact-form{
	width: 100%;
	display: flex;
	justify-content: center;
	background: #ffff;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 30px;
		
	
}
.contact-form > *{
	width: 100%;
}


.bx-shdw {

  box-shadow: 2px 2px 10px #999;
}
.contact-form .contact{
	padding: 30px;
}
.contact-form .contact form{
	display: flex;
	flex-direction: column;
	
}
.contact-form .contact h2{
	font-size: 30px;
	font-weight: 400;
	line-height: 1.2;
	text-align: center;
	margin-bottom: 20px;
}
.contact-form .contact form .form-group{
	display: flex;
	
}
.contact-form .contact form .form-group *{
min-height: 55px;
	border: 1px solid #ccc;
	padding: 0 20px;
	resize: none;
}
.contact-form .contact form .form-group label{
	display: flex;
	align-items: center;
	width: 100%;
	border: 1px solid gray;
	font-size: 16px;
	color: #333;
	text-transform: uppercase;
	margin-top: -1px;
	
}
.contact-form .contact form .form-group:first-of-type input{
	width: 100%;
}
.contact-us h2{
	color: #0c426e;
}
.contact-form .contact form .form-group input{
	width: 100%;
	font-size: 15px;
	margin-top: -2px;
}

.contact-form .contact form .form-group text-area{
	width: 100%;
	min-height: 80px;
	resize: none;
	margin-top: -1px;
}
.form-group text-area{
	width: 100%;
}

.contact-form .contact  a{
/*
	width: 200px;
	height: 50px;
*/
	background-color: #0c426e;
	color: #fff;
	font-size: 17px;
	font-weight: 500;
	border: 0;
	border-radius: 5px;
	text-decoration: none;
	padding: 12px 45px;
}
.contact-form .contact a:hover{
	background-color: #fff;
	color: #0c426e;
	border: 1px solid;
}


/*media for contact*/


@media screen and (min-device-width: 300px) and (max-device-width: 450px){
	.content .breadcrumb{
		top: 25px;
		left: 13px;
		letter-spacing: normal;
		
	}
	.content .breadcrumb li a{
		font-size: 15px;
	}
} 

@media screen and (min-device-width: 450px) and (max-device-width: 768px){
	.content .breadcrumb{
		top: 45px;
		left: 40px;
		letter-spacing: normal;
		
	}
	.content .breadcrumb li a{
		font-size: 18px;
	}
}

@media screen and (max-width:768px){
	.container .contact-form{
		width: 100%;
	}
	.contact-form{
		flex-direction: column;
		
	}
	
}
@media screen and (max-width:767px){
.contact-form .contact form .form-group {
  display: block !important;
}

.contact-form > * {
  width: 100%;
}

.contact-form {
  width: 100%;
  display: block;
}
.contact-form{
		flex-direction: column;
		
	}
	.contact form .form-msg textarea{
		width: 100%;
		
	}
	.container .contact-form > *{
		width: 100%;
	}
	.container .contact-form .first-container{
		padding: 40px 0;
	}
}
@media screen and (min-width:320px) {
	
	.contact form .form-msg textarea{
		width: 100%;
		
	}
}
 @media screen and (min-width:320px) {
	.contact .contact h2{
		font-size: 16px;
		color: gray;
	}
	
} 
 @media screen and (max-width:1508px) {
	 .contact  iframe{
		 width: 100%;
	 }
	
} 

.shw{
	box-shadow: 8px 8px 14px 0px #ccc;
}
/******************************* contact section end *********************/






